View Issue Details

IDProjectCategoryView StatusLast Update
13811Bug reports[All Projects] Survey designpublic2018-06-28 16:58
ReportercdorinAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.12.x 
Target VersionFixed in Version3.12.x 
Summary13811: reordering questions by drag-and-drop
Description

At the moment, the questions CANNOT be reordered by dragging and dropping them in the desired place.

However, you CAN reorder question groups.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Relationships

has duplicate 13823 closedmarkusfluer Unable to reorder questions 

Activities

markusfluer

markusfluer

2018-06-27 13:15

administrator   ~48315

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27550

c_schmitz

c_schmitz

2018-06-28 16:58

administrator   ~48373

Version 3.13.0 released

Related Changesets

LimeSurvey: master 9c22a06d

2018-06-27 13:15:26

markusfluer

Details Diff
Fixed issue 13811: reordering questions by drag-and-drop Affected Issues
13811
mod - assets/packages/adminpanel/build/lsadminpanel.css Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.debug.js Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.js Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.min.css Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.min.js Diff File
mod - assets/packages/adminpanel/scss/custom.scss Diff File
mod - assets/packages/adminpanel/src/components/subcomponents/_questionsgroups.vue Diff File

Issue History

Date Modified Username Field Change
2018-06-25 15:02 cdorin New Issue
2018-06-25 15:02 cdorin Status new => assigned
2018-06-25 15:02 cdorin Assigned To => markusfluer
2018-06-27 13:15 markusfluer Status assigned => resolved
2018-06-27 13:15 markusfluer Resolution open => fixed
2018-06-27 13:15 markusfluer Fixed in Version => 3.12.x
2018-06-27 13:15 markusfluer Changeset attached => LimeSurvey master 9c22a06d
2018-06-27 13:15 markusfluer Note Added: 48315
2018-06-27 14:23 markusfluer Relationship added has duplicate 13823
2018-06-28 16:58 c_schmitz Note Added: 48373
2018-06-28 16:58 c_schmitz Status resolved => closed